uuid: 2ab4d73f-72ae-4382-bad1-0a436c263c1b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.group.featured
    - field.field.group.project.field_banner
    - field.field.group.project.field_category
    - field.field.group.project.field_contact_block_title
    - field.field.group.project.field_external_obj_block_title
    - field.field.group.project.field_external_object
    - field.field.group.project.field_gallery
    - field.field.group.project.field_group_description
    - field.field.group.project.field_group_theme
    - field.field.group.project.field_hide_member_gallery_filter
    - field.field.group.project.field_large_desc_block_title
    - field.field.group.project.field_large_descriptive_area
    - field.field.group.project.field_link_list
    - field.field.group.project.field_link_list_block_title
    - field.field.group.project.field_logo
    - field.field.group.project.field_member_profile
    - field.field.group.project.field_principal_investigator
    - field.field.group.project.field_project_brand_block_title
    - field.field.group.project.field_promote_to_homepage
    - field.field.group.project.field_relevant_links
    - field.field.group.project.field_relevant_links_block_title
    - field.field.group.project.field_simple_text
    - field.field.group.project.field_simple_text_area_one
    - field.field.group.project.field_simple_text_area_two
    - field.field.group.project.field_simple_text_block_title
    - field.field.group.project.field_social_links
    - field.field.group.project.field_sponsor_block_title
    - field.field.group.project.field_sponsors
    - field.field.group.project.field_summary
    - field.field.group.project.field_text_area_one_block_title
    - field.field.group.project.field_text_area_two_block_title
    - field.field.group.project.layout_builder__layout
    - field.field.group.project.layout_selection
    - group.type.project
    - image.style.banner
  module:
    - image
    - layout_builder
    - text
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: group.project.featured
targetEntityType: group
bundle: project
mode: featured
content:
  field_banner:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: banner
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_group_description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  label:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  changed: true
  created: true
  field_category: true
  field_contact_block_title: true
  field_external_obj_block_title: true
  field_external_object: true
  field_gallery: true
  field_group_theme: true
  field_hide_member_gallery_filter: true
  field_large_desc_block_title: true
  field_large_descriptive_area: true
  field_link_list: true
  field_link_list_block_title: true
  field_logo: true
  field_member_profile: true
  field_principal_investigator: true
  field_project_brand_block_title: true
  field_promote_to_homepage: true
  field_relevant_links: true
  field_relevant_links_block_title: true
  field_simple_text: true
  field_simple_text_area_one: true
  field_simple_text_area_two: true
  field_simple_text_block_title: true
  field_social_links: true
  field_sponsor_block_title: true
  field_sponsors: true
  field_summary: true
  field_text_area_one_block_title: true
  field_text_area_two_block_title: true
  langcode: true
  layout_builder__layout: true
  layout_selection: true
  search_api_excerpt: true
  uid: true
